directory='/phod007/lumpkin/dobox/sections/';

sectfiles=[	directory,'providence.mat'; ...
		directory,'fs_south.mat  '; ...
                directory,'fs_north.mat  '];

geometry=-[1 1 1];

reflevel=[0 0 0];	% reference levels
rv=      [ 0  0 0  0  0];	% reference velocities
vmag=.01*[10 10 10];   % magnitude, x(indv)

properties=['mass '; 'salam';'potmp'];

masssecterror=1e6*[.1 .1 .1];

% net volume imbalance per box, assuming non-synoptic
% error from section to section are independent.
masstotalerror=sqrt(sum((abs(geometry).* ...
        (ones(size(geometry,1),1)*masssecterror.^2))'));

% consSILCAT(nboxes): set to 1 to conserve net silicate 
consSILCAT=[0];

